Activity log for bug #931589

Date Who What changed Old value New value Message
2012-02-13 18:23:54 Natalia Bidart bug added bug
2012-02-13 18:24:15 Natalia Bidart attachment added empty-legend-next-to-mandatory-checkbox.png https://bugs.launchpad.net/ubuntu-sso-client/+bug/931589/+attachment/2736483/+files/empty-legend-next-to-mandatory-checkbox.png
2012-02-13 18:24:23 Natalia Bidart ubuntu-sso-client: importance Undecided Critical
2012-02-13 18:24:26 Natalia Bidart ubuntu-sso-client: status New Triaged
2012-02-13 18:24:37 Natalia Bidart ubuntu-sso-client: assignee Diego Sarmentero (diegosarmentero)
2012-02-13 20:30:22 Launchpad Janitor branch linked lp:~nataliabidart/ubuntu-sso-client/no-u1-nowhere
2012-02-13 21:32:11 Ubuntu One Auto Pilot ubuntu-sso-client: status Triaged Fix Committed
2012-02-13 21:34:10 Natalia Bidart ubuntu-sso-client: assignee Diego Sarmentero (diegosarmentero) Natalia Bidart (nataliabidart)
2012-02-14 19:41:15 Launchpad Janitor branch linked lp:~nataliabidart/ubuntu-sso-client/stable-3-0-update-2.99.4
2012-02-14 21:55:20 Launchpad Janitor branch linked lp:~nataliabidart/ubuntu-sso-client/stable-3-0-update-2.99.4
2012-02-14 22:08:05 Natalia Bidart nominated for series ubuntu-sso-client/stable-3-0
2012-02-14 22:08:05 Natalia Bidart bug task added ubuntu-sso-client/stable-3-0
2012-02-14 22:08:05 Natalia Bidart nominated for series ubuntu-sso-client/trunk
2012-02-14 22:08:05 Natalia Bidart bug task added ubuntu-sso-client/trunk
2012-02-14 22:08:13 Natalia Bidart ubuntu-sso-client/stable-3-0: milestone 2.99.4
2012-02-15 16:45:16 Natalia Bidart ubuntu-sso-client/stable-3-0: status New Fix Released
2012-02-15 16:45:18 Natalia Bidart ubuntu-sso-client/trunk: status Fix Committed Fix Released